!!! 5
%html{ lang: "en"}
  = render "layouts/head", title: t("layouts.profile")
  %body{class: "#{app_theme} profile", :'data-page' => body_data_page}
    = render "layouts/broadcast"
    = render "layouts/head_panel", title: t("layouts.profile")
    = render "layouts/flash"
    %nav.main-nav.navbar-collapse.collapse
      .container= render 'layouts/nav/profile'

    .container
      .content= yield
